Articles avec le tag ‘erreur’

postheadericon Debian – Installation Virtualmin – Le bug Postfix

Tiens, depuis la récente mise à jour de Postfix dans les dépots Debian Lenny, il me semble qu’il y a comme un souci avec l’installateur automatique de Virtualmin.

Les utilisateurs assidus de Virtualmin savent que l’installation de la bête est d’une simplicité à faire ricaner un enfant de 3 ans. Pour installer Virtualmin sur une Debian, il suffit de :

Citation non affichée dans ce résumé, voir l'article complet

Et il ne reste plus qu’à laisser tourner le bouzin. Glop glop glop 🙂

Sauf que voilà, depuis quelques jours … pas glop.

En lançant l’installateur « comme d’habitude », on se retrouve avec une belle erreur :
E: Package postfix-tls has no installation candidate
Et, quelques lignes plus loin :
FATAL – Cannot continue installation.

En version longue, ça donne ça :

Citation non affichée dans ce résumé, voir l'article complet

Pan dans les dents ! 🙁

On comprend bien que le paquet postfix-tls pose problème, mais que faire ? La solution … Lire la suite